/* COMIC NAVIGATION 
Author: Kyatt
Style: Sciencemen
*/

#comic_navi_wrapper {
	padding: 0 0 0 0;
	background: #323643;
}

#comic_navi {
	display: table;
	border-collapse: collapse;
	margin: 0 auto;
}

.navi {
	width: 125px;
	padding: 40px 0 0 0;
	display: block;
	float: left;
	overflow: hidden;
	font-size: 0px;
	text-align: center;
	color: #323643;
}


.navi-first {
	margin: 0;
	margin-top:  -1px;
	background: url('first.png') no-repeat;
}

.navi-prevchap {
	background: url('prevchap.png') no-repeat;
}

.navi-prev {
	margin-top:  -1px;
	margin-right: 10px;
	background: url('prev.png') no-repeat;
}

.navi-buyprint {
	border: none;
	cursor: pointer;
	background: url('buyprint.png') no-repeat;
}

	.navi-buyprint-form {
		width: 60px;
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		}

.navi-archive {
	background: url('archive.png') no-repeat;
}

.navi-random {
	background: url('random.png') no-repeat;
}

.navi-comments {
	padding: 0;
	background: url('comments.png') no-repeat;
}

	a.navi-comments span {
		width: 60px;
		height: 56px;
		position: relative;	
		display: block;
		font-size: 22px;
		font-weight: bold;
		line-height: 50px;
		color: #FFF;
	}
	
.navi-next {
	margin-top:  -1px;
	margin-left: 10px;
	background: url('next.png') no-repeat;
}

.navi-nextchap {
	background: url('nextchap.png') no-repeat;
}

.navi-last {
	margin: 0;
	margin-top:  -1px;
	background: url('last.png') no-repeat;
}

.navi-void, .navi-void:hover {
	background-position: 0 -80px;
}


.comic-left .navi-prev, .comic-right .navi-prev, .comic-left .navi-next, .comic-right .navi-next {
	}